/**
 * Theme Name: Fundrize Child
 * Template: fundrize
 * Version: 1.0
 * Description: Responsive Donation & Charity WordPress Theme
 * Author: Ninzio
 **/

/**
 * Modifications by SDG 2021
**/

#featured-title {
    background: none;
    background-size: cover;
    border-style: solid;
}

/* Top Bar Socials */

#top-bar .top-bar-socials .inner {
    display: inline-block;
}

#top-bar .top-bar-socials .icons a {
    position: relative;
    z-index: 1;
    font-size: 14px;
    color: #ffffff;
    background-color: #333;
    width: 30px;
    height: 30px;
    margin-left: 2px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
}

#top-bar .top-bar-socials .icons a:hover {
    text-decoration: none;
    background-color: #f57223;
    color: #fff;
}

#top-bar .top-bar-socials .icons a:last-child {
    margin-right: 0;
}

/* Layout
-------------------------------------------------------------- */

#main-content {
    padding: 45px 0;
    background-color: #f5f5f5;
}

/* Sidebar Right (default) */

#sidebar {
    float: right;
    width: 23.728%;
	padding-top:  5px;
}

/* Featured Title
-------------------------------------------------------------- */

#featured-title {
    background: url(assets/img/bg-featured-title.jpg) no-repeat center top;
    background-size: cover;
    border-style: solid;
}

#featured-title .featured-title-inner-wrap {
    padding: 50px 0;
    display: table;
    overflow: hidden;
    width: 100%;
}

#featured-title .featured-title-heading-wrap {
    display: table-cell;
    margin: 0;
    text-align: left;
    vertical-align: middle;
    width: 40%;
}

#featured-title #breadcrumbs {
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #fff;
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    width: 60%;
}

/* Widget: Categories, Meta, Archives, Pages */

.widget_archive ul ul,
.widget_categories ul ul,
.widget_meta ul ul,
.widget_nav_menu ul ul,
.widget_pages ul ul,
.widget_recent_comments ul ul,
.widget_recent_entries ul ul,
.widget_rss ul ul {
    padding-left: 18px;
}

.widget.widget_categories ul li a:before,
.widget.widget_meta ul li a:before,
.widget.widget_pages ul li a:before,
.widget.widget_archive ul li a:before,
.widget.widget_nav_menu ul li a:before {
    width: 13px;
    height: 13px;
    line-height: 12px;
    text-align: center;
    background-color: #ffbf00;
    border-radius: 50%;
    content: "\e932";
    font-size: 7px;
    color: #fff;
    font-family: "infinitum";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.widget.widget_pages ul li,
.widget.widget_nav_menu ul li,
.widget.widget_archive ul li,
.widget.widget_categories ul li,
.widget.widget_meta ul li,
.widget.widget_recent_entries ul li,
.widget.widget_recent_comments ul li,
.widget.widget_rss ul li {
    position: relative;
    color: #ffbf00;
    border-top: 1px dotted #b2b2b2;
}

/* Accordions on Donate Page */

.accordion-content ul li h6 {
	margin-bottom: 0px;
}
